Subject: Re: [Gen-art] New Version Notification for draft-ietf-regext-rdap-sorting-and-paging-16.txt

From: Vijay Gurbani <[email-masked]>
Date: Fri, 21 Aug 2020 09:33:02 -0500

Dear Mario: Works for me.  Thank you!  I much appreciate your attention to
my comments.  I have no further comments on the new version.
Cheers,
- vijay

On Fri, Aug 21, 2020 at 1:49 AM Mario Loffredo <[email-masked]>
wrote:

> Hi everybody,
>
> this new version includes the changes suggested by the Gen-ART reviewer.
>
> Best,
>
> Mario
>
>
> -------- Messaggio Inoltrato --------
> Oggetto: New Version Notification for
> draft-ietf-regext-rdap-sorting-and-paging-16.txt
> Data: Thu, 20 Aug 2020 23:45:43 -0700
> Mittente: [email-masked]
> A: Scott Hollenbeck <[email-masked]> <[email-masked]>,
> Mario Loffredo <[email-masked]> <[email-masked]>,
> Maurizio Martinelli <[email-masked]>
> <[email-masked]>
>
>
> A new version of I-D, draft-ietf-regext-rdap-sorting-and-paging-16.txt
> has been successfully submitted by Mario Loffredo and posted to the
> IETF repository.
>
> Name: draft-ietf-regext-rdap-sorting-and-paging
> Revision: 16
> Title: Registration Data Access Protocol (RDAP) Query Parameters for
> Result Sorting and Paging
> Document date: 2020-08-20
> Group: regext
> Pages: 29
> URL:
> https://www.ietf.org/internet-drafts/draft-ietf-regext-rdap-sorting-and-paging-16.txt
> Status:
> https://datatracker.ietf.org/doc/draft-ietf-regext-rdap-sorting-and-paging/
> Htmlized:
> https://tools.ietf.org/html/draft-ietf-regext-rdap-sorting-and-paging-16
> Htmlized:
> https://datatracker.ietf.org/doc/html/draft-ietf-regext-rdap-sorting-and-paging
> Diff:
> https://www.ietf.org/rfcdiff?url2=draft-ietf-regext-rdap-sorting-and-paging-16
>
> Abstract:
> The Registration Data Access Protocol (RDAP) does not include core
> functionality for clients to provide sorting and paging parameters
> for control of large result sets. This omission can lead to
> unpredictable server processing of queries and client processing of
> responses. This unpredictability can be greatly reduced if clients
> can provide servers with their preferences for managing large
> responses. This document describes RDAP query extensions that allow
> clients to specify their preferences for sorting and paging result
> sets.
>
>
>
> Please note that it may take a couple of minutes from the time of
> submission
> until the htmlized version and diff are available at tools.ietf.org.
>
> The IETF Secretariat
>
>
>